<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Игровая Зона VipSpaces-City'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();



if (isset($user) & $user['balls']<=4)
{
if ($user['pol']==0){echo "Извини <b>красавица,</b> \n";} else {echo "<b>Извини брат,</b> \n";}
echo "но чтобы попасть в игровую зону,нужно иметь хотябы <b>10</b> баллов<br/>У вас <b>$user[balls]</b> баллов\n";
}
else
{
if (isset($user))
{
echo "<img src=\"777/index.gif\" alt=\"\" class=\"icon\"/>  <a href=\"777\">777</a><br/>";
echo "<img src=\"naperstki/index.gif\" alt=\"\" class=\"icon\"/>  <a href=\"naperstki\">Наперстки</a><br/>";
echo "<img src=\"kosti/index.gif\" alt=\"\" class=\"icon\"/>  <a href=\"kosti\">Кости</a><br/>";

}
else
{
echo "On-line город доступен только для зарегистрированных пользователей VipSpaces.Ru. Пройдите процесс <a href=\"../reg.php\">регистрации</a> или выполните <a href=\"../aut.php\">вход</a>\n";
}
}

include_once '../sys/inc/tfoot.php';
?>
